/*

	PURE ADRENALIN

*/

/* SETUP / HELPERS */

.mobile-only {
	display: none !important;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

* {
	font-family: 'Open Sans', sans-serif;
}

body {
	color: #fff;
	background-color: #021321;
	font-family: 'Open Sans', sans-serif;
	text-rendering:optimizeLegibility;
}

a {
	color: #1b75bb;
}
a:hover {
	color: #2293ea;
}

p {
	font-size: 14px;
	line-height: 18px;
}

/* BTN */

.btn {
	display: inline-block;
	padding: 15px 30px;
	margin: 20px 0;
	text-decoration: none;
}
.btn.btn-negative {
	color: #fff;
	text-transform: uppercase;
	border: 1px solid #fff;
	background: rgba(34,118,184,0.25);
	font-weight: 600;
	font-size: 12px;
	transition: all 1s;
}
.btn.btn-negative:hover {
	border: 1px solid #fff;
	background: rgba(34,118,184,0.45);
}

input, textarea {
	font-size: 12px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgb(167, 216, 255);
}
::-moz-placeholder { /* Firefox 19+ */
  color: rgb(167, 216, 255);
}
:-ms-input-placeholder { /* IE 10+ */
  color: rgb(167, 216, 255);
}
:-moz-placeholder { /* Firefox 18- */
  color: rgb(167, 216, 255);
}


/* Tooltips */

.ui-tooltip {
	padding: 8px;
	position: absolute;
	z-index: 9999;
	max-width: 300px;
}
	body .ui-tooltip {
		border-width: 2px;
	}
	.ui-tooltip, .arrow:after {
		background: #1b75bb;
	}
	.ui-tooltip {
		padding: 10px 20px;
		color: white;
		border-radius: 5px;
		text-transform: uppercase;
		box-shadow: 0 0 7px black;
	}
	.arrow {
		width: 70px;
		height: 16px;
		overflow: hidden;
		position: absolute;
		left: 50%;
		margin-left: -35px;
		bottom: 0px;
	}
	.arrow.top {
		top: -10px;
		bottom: auto;
	}
	.arrow.left {
		left: 20%;
	}
	.arrow:after {
		content: "";
		position: absolute;
		left: 20px;
		top: -20px;
		width: 25px;
		height: 25px;
		box-shadow: 6px 5px 9px -9px black;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.arrow.top:after {
		bottom: -20px;
		top: auto;
	}

/* Loading - PaceJS */

.pace {
	-webkit-pointer-events: none;
	pointer-events: none;

	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;

	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;

	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);

	-webkit-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	transition: all .5s ease-out;
	z-index: 10000;
	background: #fff;
}
.pace.pace-inactive {
	background: transparent;
}
.pace.pace-active {
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.pace .pace-progress {
	display: block;
	position: fixed;
	z-index: 20000;
	top: 0;
	right: 100%;
	width: 100%;
	height: 10px;
	background: #2676b5;

	pointer-events: none;
}

.pace.pace-inactive .pace-progress {
	display: none;
}

/*

HEADER/FOOTER

*/


header {
	position:fixed;
	height: 116px;
	display:block;
	width: 100%;
	z-index:20000;
	color: #f2f2f2;	
	padding: 0 0 0 0;
	transition: all 0.5s ease-in;
	top: 0;
}

header.dark > a:first-child {
	transition: all 0.5s ease-in;		
	opacity: 0;
}
header img {
	height: 45px;
	margin: 35px 0 0 40px;
}

footer {
	background: #165096;
	background: -moz-linear-gradient(top,  #165096 0%, #1b75bb 65%, #1b75bb 100%);
	background: -webkit-linear-gradient(top,  #165096 0%,#1b75bb 65%,#1b75bb 100%);
	background: linear-gradient(to bottom,  #165096 0%,#1b75bb 65%,#1b75bb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#165096', endColorstr='#1b75bb',GradientType=0 );
	padding: 60px 0;
}

footer ul {
	margin-top: 15px;
	list-style-type: none;
}
footer ul li {
	display: inline-block;
	margin-right: 15px;
}
footer ul li a {
	color: #fff;
	font-size: 12px;
}
footer ul li a:hover, footer ul li a.active {
	color: #90cefe;
}
footer .social {}


/*

INNER

*/
#page-content {
	background: #fff;
}
.intro .container {
	position: relative;
	top: 50%;
	transform: perspective(1px) translateY(-50%);
}

.intro h1 {
	margin: 0 0 5px;
	font-size: 48px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 0px 3px 1px rgba(150, 150, 150, 0.5);
}
.intro p {
	display: block;
	max-width: 40%;
	line-height: 22px;
	text-shadow: 0px 3px 1px rgba(150, 150, 150, 0.5);
}

.body-content {
	padding: 60px 0;
}

.body-content p {
	color: #777;
	text-align: justify;
	margin-bottom: 15px;
}
.body-content p:first-child {
	color: #1b75bb;
	font-size: 120%;
	line-height: 120%;
	font-weight: 600;
}

.page-overview {
	background: #0a4471;
	padding: 60px 0 45px;
}
.page-overview .overview-text {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 3em;
	-moz-column-gap: 3em;
	column-gap: 3em;
}
.page-overview .overview-text p {
	text-align: justify;
	line-height: 20px;
	padding-bottom: 15px;
}

.sidebar-item {
	padding: 30px 30px;
	margin: 15px 0;
}
.sidebar-item:first-child {
	margin-top:0;
}
.sidebar-item:last-child {
	margin-bottom: 0;
}
.sidebar-item.light-blue {
	background: #1b75bb;
}
.sidebar-item.dark-blue {
	background: #0a4471;	
}

.sidebar-item h3 {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 5px;
}
.sidebar-item h4 {
	color: #fff;		
	font-size: 14px;
}
.sidebar-item p {
	color: #fff;
	margin-bottom: 5px;
}
.sidebar-item p:last-child {
	margin: 0;	
}

.sidebar-item.two-col {
	padding: 0;
}
.sidebar-item.two-col div {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	width: 50%;
	float: left;
	padding: 30px 30px;
	text-align: center;
}
.sidebar-item.two-col div:first-child {
	border-right: 1px solid #1e7fcb;
}
.sidebar-item.two-col div:last-child {		
	border-left: 1px solid #1865a1;
}
.sidebar-item.two-col div h3 {
	color: #fff;		
	font-size: 12px;
	font-weight: normal;
}
.sidebar-item.two-col div h4 {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
}

/*

	GALLERY

*/
#gallery header, #gallery .cd-nav-container.is-visible {
	z-index: 99999;
}
.galleria{
	width:100%;
	height: 100%;
	position: fixed;
	z-index: 9999;
	top:0px;
	bottom: 0px;
}
/*

	MENUS

*/
#menus {}
#menus .para-cols {
	max-width: 60% !important;
}



#contact-form {
	width: 100%;
	display: inline-block;
	float: left;
	margin: 15px 0 15px;
}
.thanks {
	display: none;
	width: 50%;
	border: 1px solid #ffffff;
	background: rgba(0, 0, 0, 0.46);
	padding: 20px;
	color: #fff;
	text-align: center;
	font-size: 14px;
}


/*

	LEGAL

*/

#legal ol {
	list-style: disc; 
	margin-left: 20px;
}

#legal ol li {
	font-size: 14px;
	line-height: 18px;
	font-weight: 300;
	color: #fff;
	margin-bottom: 15px;
}
#legal h3 {
	display: block;
	font-size: 14px;
	line-height: 18px;
	font-weight: 700;
	color: #fff;
	margin-top: 20px;
	margin-bottom: 5px;		
}
#legal p {
	text-align: left;
}




/* OVERRIDES */
.contact-methods {
	position: absolute;
	top: 50px;
	right: 95px;
	width: 100px;
	text-align: right;
}
.contact-methods a {
	margin-right: 10px;
}
.contact-methods a img {
	height: 20px;
	margin: 0;
}
.cd-nav-trigger {
	text-indent: 0;
}
.cd-nav-trigger-holder strong {
	position: absolute;
	top: -5px;
	right: 25px;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;		
}

#fp-nav {
	z-index: 11;
}
#fp-nav ul li a span, .fp-slidesNav ul li a span {
	height: 4px;
	width: 4px;
	border: 2px solid #fff;
	background: transparent;
}

.cd-nav-trigger span {
	background-color: #fff;
}
.cd-nav-container .header a {
	color: #2276b8;
}
.cd-nav-container .header a:last-child {
	display: block;
}
.cd-nav-container h3 strong {
	font-weight: 700;
}

.cd-nav-container .footer {
	line-height: 32px;
	text-align: right;
}
.cd-nav-container .footer a {
	font-size: 80%;
	margin-right: 20px;
}
.cd-nav {
	background-color: rgba(34, 118, 184, 0.1);
}
.cd-nav li {}
.cd-nav li.cd-selected {}

.cd-nav li.cd-selected a .img.home, .cd-nav li a:hover .img.home {
	background: url('../imgs/nav/menu.img.home.selected.png') !important;
}
.cd-nav li.cd-selected a .img.vessel, .cd-nav li a:hover .img.vessel {
	background: url('../imgs/nav/menu.img.vessel.selected.png');
}
.cd-nav li.cd-selected a .img.charters, .cd-nav li a:hover .img.charters {
	background: url('../imgs/nav/menu.img.charters.selected.png');
}
.cd-nav li.cd-selected a .img.gallery, .cd-nav li a:hover .img.gallery {
	background: url('../imgs/nav/menu.img.gallery.selected.png');
}
.cd-nav li.cd-selected a .img.menus, .cd-nav li a:hover .img.menus {
	background: url('../imgs/nav/menu.img.menus.selected.png');
}
.cd-nav li.cd-selected a .img.contact, .cd-nav li a:hover .img.contact {
	background: url('../imgs/nav/menu.img.contact.selected.png');
}

.cd-nav li a .img {
	display: block;
	margin: 0 auto;
	width: 60px;
	height: 60px;
}
.cd-nav li a .img.home {
	background: url('../imgs/nav/menu.img.home.png');
}
.cd-nav li a .img.vessel {
	background: url('../imgs/nav/menu.img.vessel.png');
}
.cd-nav li a .img.charters {
	background: url('../imgs/nav/menu.img.charters.png');
}
.cd-nav li a .img.gallery {
	background: url('../imgs/nav/menu.img.gallery.png');
}
.cd-nav li a .img.menus {
	background: url('../imgs/nav/menu.img.menus.png');
}
.cd-nav li a .img.contact {
	background: url('../imgs/nav/menu.img.contact.png');
}



/* MEDIA QUERIES */
@media (max-width:1024px){
	.mobile-only {
		display: block !important;
	}
}
@media (min-width:1000px){
	.para-cols {
		display: -webkit-flex; /* Safari */
		display: flex;
		-webkit-flex-direction: row; /* Safari */
		flex-direction:         row;
		max-width: 60% !important;
	}
	.para-cols .para {
		width: 100%;
		margin-right: 2%;
	}

	#charters .para-cols {
		max-width: 30% !important;
	}

	#vessel .para-cols {
		max-width: 40% !important;
	}
	#vessel .sidebar {
		max-width: 50%;
	}

	.cd-nav-trigger-holder strong {
		top: 16px;
		right: 55px !important;
	}
}
@media (min-width:768px){
	.cd-nav-trigger-holder strong {
		top: 14px;
		right: 50px;
	}
	.para-cols {
		max-width: 100%;
	}
	#contact .para-cols, .section.footer .para-cols {
		max-width: 100% !important;
	}
	.header {
		padding: 0 40px 20px;
		width: 100%;
	}
	.mobileImg {
		display: none;
	}

	#legal .section-content {
		position: relative;
	}

	#legal .section {
		margin-top: 150px;
	}

	#legal .para-cols {
		max-width: 80% !important;
	}
	#legal .para-cols .para-left {
		width: 100% !important;
	}
}
@media (max-width:768px){
	.mobile-only {
		display: block !important;
	}

	.contact-methods {
		top: 50px;
	}

	.header h1 {
		font-size: 44px;
	}
	.sidebar {
		max-width: 30%;
	}
	.para-cols {
		max-width: 80%;
	}
	#vessel .para-cols {
		display: block;
		width: 60%;
	}
	#charters .para-cols {
		display: block;
		width: 40%;
	}
	#menus .para-cols .para-left {
		width: 100% !important;
	}
	#charters .para-cols .para, #vessel .para-cols .para {
		width: 100%;
		margin-right: 0;
	}
	#legal .para-cols {
		display: block;
		max-width: 80% !important;
	}
	#legal .para-cols .para {
		width: 100% !important;
	}

}
@media (max-width:767px){

	.section.footer .header {
		margin-top: 30%;
	}
}
@media (max-width:766px){
	.btn {
		padding: 15px;
	}
	#fp-nav {
		display: none;
	}
	header img {
		height: 35px;
		margin: 20px 0 0 20px;
	}
	.cd-nav-trigger {
		right: 10px;
		top: 15px;
	}
	.section-cover {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.7);
		pointer-events: none;
		z-index: 1;
	}
	.para-cols {
		display: block !important;
		-webkit-flex-direction: none;
		flex-direction: none;
		max-width: 100%;
	}

	#menus .para-cols {
		max-width: 100% !important;
	}
	#menus .para-cols .para-left {
		width: 100% !important;
	}

	.para-bg {
		padding: 0 20px 20px;
	}
	.header {
		padding: 0 20px 20px;
	}

	.mobileImg {
		display: block;
	}
	.mobileImg img {
		width: 100%; 
		margin-bottom: 30px;
	}

	#charters .para-bg {
		padding: 0 20px 20px;
	}

	#charters .header .features .feature:nth-child(odd) {
		margin-left: 0;
	}

	.header h4 {
		font-size: 14px;
	}
	.header h1 {
		font-size: 20px;
	}
	.header h2 {
		font-size: 16px;
		max-width: 100%;
	}
	.para {
		width: 100% !important;
	}
	.para-bg {
		background: transparent;
	}
	.para p {
		font-size: 12px;
	}
	.section.footer .header {
		bottom: 0;
		padding: 0;
		margin: 0px 20px 0;
	}

	.cd-nav-container {
		width: 95%;
	}
	.cd-nav-container h3 {
		font-size: 14px;
	}
	.cd-nav-container .header {
		background: #fff;
		padding: 13px;
	}
	.intro p {
		max-width: 80%;
	}
	.page-overview {
		padding: 30px 0;
	}
	.page-overview .overview-text {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		padding: 15px;
	}
	.page-overview .overview-text p {
		margin-bottom: 15px;
	}
	.page-overview .overview-text p:last-child {
		margin-bottom: 0;
	}
	.body-content {
		padding: 30px 15px;
	}
	.sidebar {
		max-width: 100%;
		margin: 0px;
	}
	.section-content {
		position: relative;
		z-index: 2;
		padding: 0 0 0;
	}
	#menus .section-content, #contact .section-content {
		padding: 100px 0 50px;
	}
	#menus #downloadMenu {
		position: relative;
		top: 0;
		display: block;
		margin: 0 auto;
	}
	#menus #downloadMenu img{
		display: block;
		margin: 40px auto 0;
		max-width: 100%;
	}

}
@media (max-width:600px){
	.contact-methods {
		top: 27px;
		right: 55px;
	}
	.contact-methods a {
		margin-right: 10px;
	}
	.cd-nav-trigger {
		top: 22px;
		right: 20px;
	}
	.cd-nav-trigger-holder strong {
		display: none;
	}
	.cd-nav-container .footer {
		line-height: 40px;
	}
	.section.footer fieldset {
		width: 100% !important;
	}
	.section.footer fieldset.bottom {
		text-align: center;
		padding: 20px 0 0;
	}
	.section.footer fieldset.bottom p{
		color: #fff;
	}
	.section.footer fieldset.right textarea {
		height: 80px;
	}
	#charters .para-cols, #vessel .para-cols {
		width: 100%;
	}
	#legal .section {
	    margin-top: 100px;
	}
	#legal .para-cols {
		max-width: 100% !important;
	}
}
@media (max-width:374px){
	.contact-methods {
		display: none;
	}		
}

